--- debathena-delete-10.0.0.orig/debian/copyright
+++ debathena-delete-10.0.0/debian/copyright
@@ -0,0 +1,23 @@
+This package was debianized as part of the Debathena Project
+<http://debathena.mit.edu/> of the MIT Student Information Processing
+Board.
+
+The Athena source code was obtained from the Athena SVN repository at
+<svn://debathena.mit.edu/athena/trunk>, and is licensed as follows:
+
+  Copyright © 1996 by the Massachusetts Institute of Technology.
+
+  Permission to use, copy, modify, and distribute this
+  software and its documentation for any purpose and without
+  fee is hereby granted, provided that the above copyright
+  notice appear in all copies and that both that copyright
+  notice and this permission notice appear in supporting
+  documentation, and that the name of M.I.T. not be used in
+  advertising or publicity pertaining to distribution of the
+  software without specific, written prior permission.
+  M.I.T. makes no representations about the suitability of
+  this software for any purpose.  It is provided "as is"
+  without express or implied warranty.
+
+The Debian packaging is Copyright © 2007-2008 Tim Abbott and Anders
+Kaseorg, and has the same license as the original software.
--- debathena-delete-10.0.0.orig/debian/changelog
+++ debathena-delete-10.0.0/debian/changelog
@@ -0,0 +1,21 @@
+debathena-delete (10.0.0-0debathena1) unstable; urgency=low
+
+  * Change DEB_AUTO_UPDATE_AUTOCONF to 2.50, not 1.
+  * Remove DEB_AUTO_UPDATE_DEBIAN_CONTROL.
+  * Change "Debian-Athena Project" to "Debathena Project".
+  * Remove debian/control from version control.
+  * Clean up debian/copyright.
+
+ -- Tim Abbott <tabbott@mit.edu>  Sat, 24 Jan 2009 14:29:57 -0500
+
+debathena-delete (9.4.0-0debathena2) unstable; urgency=low
+
+  * Section: debathena/utils.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Tue, 17 Jul 2007 06:33:40 -0400
+
+debathena-delete (9.4.0-0debathena1) unstable; urgency=low
+
+  * Initial release.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Mon,  5 Feb 2007 20:28:16 -0500
--- debathena-delete-10.0.0.orig/debian/compat
+++ debathena-delete-10.0.0/debian/compat
@@ -0,0 +1 @@
+4
--- debathena-delete-10.0.0.orig/debian/rules
+++ debathena-delete-10.0.0/debian/rules
@@ -0,0 +1,10 @@
+#!/usr/bin/make -f
+
+DEB_AUTO_UPDATE_AUTOCONF = 2.50
+include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/class/autotools.mk
+
+DEB_CONFIGURE_EXTRA_FLAGS += --with-afs=/usr
+
+clean::
+	rm -f configure delete_errs.h delete_errs.c
--- debathena-delete-10.0.0.orig/debian/control
+++ debathena-delete-10.0.0/debian/control
@@ -0,0 +1,17 @@
+Source: debathena-delete
+Section: debathena/utils
+Priority: extra
+Maintainer: Debathena Project <debathena@mit.edu>
+Build-Depends: cdbs (>= 0.4.23-1.1), autotools-dev, debhelper (>= 4.2.0), autoconf, comerr-dev, libopenafs-dev
+Standards-Version: 3.7.2
+
+Package: debathena-delete
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: A friendlier version of rm for Athena
+ The delete utility marks files and directories for later permanent 
+ removal by prefixing them with '.#'.  Files accidentally marked for 
+ deletion can be recovered with undelete.  Permanent removal can be 
+ effected immediately with the purge and expunge commands.  The lsdel 
+ utility lists the files that have been marked for deletion but not yet 
+ removed.
--- debathena-delete-10.0.0.orig/debian/control.in
+++ debathena-delete-10.0.0/debian/control.in
@@ -0,0 +1,17 @@
+Source: debathena-delete
+Section: debathena/utils
+Priority: extra
+Maintainer: Debathena Project <debathena@mit.edu>
+Build-Depends: @cdbs@, comerr-dev, libopenafs-dev
+Standards-Version: 3.7.2
+
+Package: debathena-delete
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: A friendlier version of rm for Athena
+ The delete utility marks files and directories for later permanent 
+ removal by prefixing them with '.#'.  Files accidentally marked for 
+ deletion can be recovered with undelete.  Permanent removal can be 
+ effected immediately with the purge and expunge commands.  The lsdel 
+ utility lists the files that have been marked for deletion but not yet 
+ removed.
